petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSGLType

family of time integration method within the General Linear class

### Synopsis

    typedef const char* TSGLType;
    #define TSGL_IRKS   "irks"

### See Also

TSGLSetType(), TSGLRegister()

Level:beginner
Location:src/ts/adapt/../../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages